-- phpMyAdmin SQL Dump
-- version 3.1.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 16, 2009 at 09:51 PM
-- Server version: 5.1.30
-- PHP Version: 5.2.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `tp`
--

-- --------------------------------------------------------

--
-- Table structure for table `dnb_articles`
--

CREATE TABLE IF NOT EXISTS `dnb_articles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dnb_article_category_id` int(10) unsigned NOT NULL,
  `dnb_magazine_id` int(10) unsigned NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `comments` int(10) unsigned NOT NULL DEFAULT '0',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  `author` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `author_foto` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `page` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_articles`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_article_categories`
--

CREATE TABLE IF NOT EXISTS `dnb_article_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `color` varchar(6) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'FFFFFF',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_article_categories`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_banners`
--

CREATE TABLE IF NOT EXISTS `dnb_banners` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `file_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `actived` enum('N','Y') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_banners`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_chat_messages`
--

CREATE TABLE IF NOT EXISTS `dnb_chat_messages` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL,
  `message` text COLLATE utf8_unicode_ci NOT NULL,
  `dnb_user_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_chat_messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_comments`
--

CREATE TABLE IF NOT EXISTS `dnb_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `subject` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `body` text COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `category` enum('articles','news','photos','photo_galleries','forum') COLLATE utf8_unicode_ci NOT NULL,
  `dnb_entry_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `dnb_user_id` (`dnb_user_id`),
  KEY `dnb_entry_id` (`dnb_entry_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `dnb_comments`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_competitions`
--

CREATE TABLE IF NOT EXISTS `dnb_competitions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `question` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `dnb_competitions`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_competition_answers`
--

CREATE TABLE IF NOT EXISTS `dnb_competition_answers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `dnb_competition_id` int(10) unsigned NOT NULL DEFAULT '0',
  `answer` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `dnb_competition_id` (`dnb_competition_id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_competition_answers`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_groups`
--

CREATE TABLE IF NOT EXISTS `dnb_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `perm_type` enum('allow','deny') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'deny',
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=12 ;

--
-- Dumping data for table `dnb_groups`
--

INSERT INTO `dnb_groups` (`id`, `perm_type`, `name`, `created`) VALUES
(1, 'allow', 'Adminstrators', '2007-04-13 01:37:44'),
(2, 'allow', 'Users', '2007-04-21 11:20:15'),
(10, 'allow', 'Editors', '2008-12-01 19:34:13'),
(11, 'allow', 'Skupina', '2008-12-15 14:47:36');

-- --------------------------------------------------------

--
-- Table structure for table `dnb_group_permissions`
--

CREATE TABLE IF NOT EXISTS `dnb_group_permissions` (
  `dnb_group_id` int(10) unsigned NOT NULL DEFAULT '0',
  `dnb_permission_id` int(10) unsigned NOT NULL DEFAULT '0',
  KEY `group_id` (`dnb_group_id`,`dnb_permission_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `dnb_group_permissions`
--

INSERT INTO `dnb_group_permissions` (`dnb_group_id`, `dnb_permission_id`) VALUES
(1, 1),
(1, 2),
(1, 4),
(1, 6),
(1, 7),
(1, 8),
(1, 13),
(1, 14),
(1, 17),
(1, 18),
(1, 19),
(1, 22),
(1, 23),
(1, 24),
(1, 25),
(1, 27),
(1, 28),
(1, 29),
(1, 30),
(1, 31),
(1, 32),
(1, 33),
(1, 35);

-- --------------------------------------------------------

--
-- Table structure for table `dnb_inquiries`
--

CREATE TABLE IF NOT EXISTS `dnb_inquiries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dnb_user_ids` text COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `question` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `dnb_inquiries`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_inquiry_answers`
--

CREATE TABLE IF NOT EXISTS `dnb_inquiry_answers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dnb_inquiry_id` int(10) unsigned NOT NULL DEFAULT '0',
  `answer` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `dnb_inquiry_id` (`dnb_inquiry_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `dnb_inquiry_answers`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_magazines`
--

CREATE TABLE IF NOT EXISTS `dnb_magazines` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `publish_date` date NOT NULL DEFAULT '0000-00-00',
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_magazines`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_news`
--

CREATE TABLE IF NOT EXISTS `dnb_news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `dnb_news_category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `comments` int(10) unsigned NOT NULL DEFAULT '0',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  `publish_date` date NOT NULL,
  PRIMARY KEY (`id`),
  KEY `dnb_user_id` (`dnb_user_id`),
  KEY `dnb_news_category_id` (`dnb_news_category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_news`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_news_categories`
--

CREATE TABLE IF NOT EXISTS `dnb_news_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `color` varchar(6) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'FFFFFF',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_news_categories`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_pages`
--

CREATE TABLE IF NOT EXISTS `dnb_pages` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menu_name` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_pages`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_permissions`
--

CREATE TABLE IF NOT EXISTS `dnb_permissions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=36 ;

--
-- Dumping data for table `dnb_permissions`
--

INSERT INTO `dnb_permissions` (`id`, `name`, `created`) VALUES
(1, 'pages', '2007-06-14 10:44:22'),
(2, 'news', '2007-06-14 10:44:22'),
(4, 'photogalleries', '2007-06-14 10:44:22'),
(6, 'competitions', '2007-06-14 10:44:22'),
(7, 'photos', '2007-06-14 10:44:22'),
(8, 'banners', '2007-06-14 10:44:22'),
(13, 'newscategories', '2007-06-14 10:44:22'),
(14, 'competitionanswers', '2007-06-14 10:44:22'),
(33, 'routes', '0000-00-00 00:00:00'),
(17, 'inquiries', '2007-06-14 10:44:22'),
(18, 'inquiryanswers', '2007-06-14 10:44:22'),
(19, 'comments', '2007-06-14 10:44:22'),
(32, 'magazines', '0000-00-00 00:00:00'),
(31, 'posts', '2008-12-01 14:20:10'),
(22, 'users', '2007-06-14 10:44:22'),
(23, 'groups', '2007-06-14 10:44:22'),
(24, 'permissions', '2007-06-14 10:44:22'),
(25, 'todotasks', '2007-06-14 10:44:22'),
(30, 'topics', '2008-12-01 14:20:10'),
(27, 'chatmessages', '2007-06-14 10:44:22'),
(28, 'grouppermissions', '2007-07-19 13:07:24'),
(29, 'articles', '0000-00-00 00:00:00'),
(35, 'articlecategories', '2009-03-16 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `dnb_photos`
--

CREATE TABLE IF NOT EXISTS `dnb_photos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `file_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dnb_photo_gallery_id` int(10) unsigned NOT NULL DEFAULT '0',
  `comments` int(10) unsigned NOT NULL DEFAULT '0',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `dnb_photo_gallery_id` (`dnb_photo_gallery_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Dumping data for table `dnb_photos`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_photo_galleries`
--

CREATE TABLE IF NOT EXISTS `dnb_photo_galleries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `authors` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  `comments` int(10) unsigned NOT NULL,
  `popularity` int(10) unsigned NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `publish_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `dnb_photo_galleries`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_posts`
--

CREATE TABLE IF NOT EXISTS `dnb_posts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_topic_id` int(10) unsigned NOT NULL,
  `dnb_user_id` int(10) unsigned NOT NULL,
  `subject` text COLLATE utf8_unicode_ci NOT NULL,
  `body` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `dnb_posts`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_routes`
--

CREATE TABLE IF NOT EXISTS `dnb_routes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dnb_article_id` int(10) unsigned NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `startpoint` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `endpoint` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `length` decimal(19,2) NOT NULL,
  `where` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `about` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_routes`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_todo_tasks`
--

CREATE TABLE IF NOT EXISTS `dnb_todo_tasks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dnb_user_id` int(10) unsigned NOT NULL,
  `created` datetime NOT NULL,
  `task` text COLLATE utf8_unicode_ci NOT NULL,
  `done` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_todo_tasks`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_topics`
--

CREATE TABLE IF NOT EXISTS `dnb_topics` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` text COLLATE utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dnb_topics`
--


-- --------------------------------------------------------

--
-- Table structure for table `dnb_users`
--

CREATE TABLE IF NOT EXISTS `dnb_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `passwd` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sex` enum('Male','Female') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'Male',
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `last_visit` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dnb_group_id` int(10) unsigned NOT NULL DEFAULT '2',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` enum('authorized','banned','inactive') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'inactive',
  `location` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `popularity` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `age` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `online` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4503 ;

--
-- Dumping data for table `dnb_users`
--

INSERT INTO `dnb_users` (`id`, `username`, `passwd`, `name`, `sex`, `email`, `last_visit`, `dnb_group_id`, `created`, `state`, `location`, `popularity`, `description`, `age`, `online`, `ip`) VALUES
(1, 'beno', '35885f24631b1a11d4c4c21bd0b36109848ede5f', 'Peter Benický', 'Male', 'benicky@gmail.com', '2009-03-16 17:13:23', 1, '2007-02-01 00:00:00', 'authorized', 'Bratislava, Banská Bystrica', 3571, 'Top <a href="http://peter.benicky.eu/">secret</a>! Do not click <a href="http://peter.benicky.eu/">here</a>!', 23, '2009-03-16 21:49:38', '127.0.0.1'),
(6, 'jozef', 'ea73344294b1c6e2cb529d7fc98a4971de7607ac', 'Jozef Tomek', 'Male', 'redeemer@chassco.sk', '2008-12-15 14:48:31', 11, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2008-12-15 14:48:54', '147.175.157.212, 147.175.157.212'),
(4, 'julius', 'd8680aea3e8adf668a249eba62192fa1ed9336f1', 'Július German', 'Male', 'german@4gdp.sk', '2008-12-18 22:20:21', 2, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2008-12-10 13:23:58', '147.175.179.12, 147.175.179.12'),
(5, 'roman', '410427e704817d34203bfc2bdb470085e801322f', 'Roman Šelmeci', 'Male', 'selmeci.roman@gmail.com', '2008-12-02 15:18:04', 2, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 0, '2008-12-02 15:19:28', '78.141.80.219, 78.141.80.219'),
(3, 'milan', 'efdcfcbb17c4dd72625035ddf473689f5270625d', 'Milan Baran', 'Male', 'milan@baran.me', '2008-12-02 14:42:38', 2, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2008-12-02 14:43:31', '85.216.195.109, 85.216.195.109'),
(2, 'ivan', '2b858d9d90d2d78d647b40e0a7ab56efb4663a9a', 'Ivan Potančok', 'Male', 'info@ivusko.sk', '2008-12-02 14:10:22', 1, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2008-12-02 14:10:22', '127.0.0.1');
