<?php

/**
 * Model :: Competition
 *
 * competition.php
 *
 * @version        $1.0$
 * @autor   	   $Peter Benicky$
 * @lastmodified   $03.02.2007$
 */

class Competition extends AppModel
{
    var $name = 'Competition';
    var $tablePrefix = 'dnb_';
    
	//var $hasOne = array(
		//'CompetitionAnswer' => array('className'=>'CompetitionAnswer', 'foreignKey'=>'dnb_competition_id' ),
	//);
	var $hasMany = array(
		'CompetitionAnswer' => array('className'=>'CompetitionAnswer', 'foreignKey'=>'dnb_competition_id' ),
	);
	
	function getLikesCount($id) {
		$id = (empty($id)) ? $this->id : $id;
		if($id == null)
    		return 0; 
		$results = $this->query("
		SELECT `Competition`.`id`, `Competition`.`created`, `Competition`.`header`, `Competition`.`question`, `Competition`.`content`, `Competition`.`published`, `Competition`.`popularity`, `Competition`.`from_date`, `Competition`.`to_date`, 
		(SELECT `CompetitionAnswer`.`file_name` FROM `dnb_competition_answers` AS `CompetitionAnswer` WHERE `CompetitionAnswer`.`dnb_competition_id` = `Competition`.`id` ORDER BY RAND() LIMIT 1) 
		AS `file_name`, 
		sum(`Likes`.`value`) AS `likes_count`  FROM `dnb_competitions` AS `Competition` 
		LEFT JOIN `dnb_competition_answers` AS `Answer` ON (`Answer`.`dnb_competition_id` = `Competition`.`id` ) 
		LEFT JOIN `dnb_competition_likes` AS `Likes` ON (`Likes`.`dnb_competition_answer_id` = `Answer`.`id`) 
		WHERE `Competition`.`published` = 'Y' AND `Competition`.`id` != '".$id."'
		GROUP BY `Competition`.`id` 
		ORDER BY `Competition`.`id`;
		");
		return $results;
	}
	
    function delAnswers($id = null) {
    	if($id == null)
    		return false; 
    	$results = $this->query("DELETE FROM dnb_competition_answers WHERE dnb_competition_id='".$id."'");
    	return $results;
    }
}

?>