-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--
-- HostiteÄľ: localhost
-- VygenerovanĂ©:: 19.JĂşn, 2009 - 10:20
-- Verzia serveru: 5.0.51
-- Verzia PHP: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- DatabĂˇza: `tp_final`
--

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_articles`
--

CREATE TABLE `dnb_articles` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `dnb_article_category_id` int(10) unsigned NOT NULL,
  `dnb_magazine_id` int(10) unsigned NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL default '0',
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  `preview` text collate utf8_unicode_ci NOT NULL,
  `excerpt` text collate utf8_unicode_ci NOT NULL,
  `content` text collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `pressed` smallint(1) NOT NULL default '0',
  `comments` int(10) unsigned NOT NULL default '0',
  `popularity` int(10) unsigned NOT NULL default '0',
  `author` varchar(80) collate utf8_unicode_ci NOT NULL,
  `author_foto` varchar(80) collate utf8_unicode_ci NOT NULL,
  `page` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=893 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_article_categories`
--

CREATE TABLE `dnb_article_categories` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `color` varchar(6) collate utf8_unicode_ci NOT NULL default 'FFFFFF',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=DYNAMIC AUTO_INCREMENT=72 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_banners`
--

CREATE TABLE `dnb_banners` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `file_name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `actived` enum('N','Y') collate utf8_unicode_ci NOT NULL default 'N',
  `hits` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_chat_messages`
--

CREATE TABLE `dnb_chat_messages` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL,
  `message` text collate utf8_unicode_ci NOT NULL,
  `dnb_user_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_comments`
--

CREATE TABLE `dnb_comments` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `subject` varchar(255) collate utf8_unicode_ci NOT NULL,
  `body` text collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL default '0',
  `category` enum('articles','news','photos','photo_galleries','posts') collate utf8_unicode_ci NOT NULL,
  `dnb_entry_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `dnb_user_id` (`dnb_user_id`),
  KEY `dnb_entry_id` (`dnb_entry_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_competitions`
--

CREATE TABLE `dnb_competitions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  `question` varchar(255) collate utf8_unicode_ci NOT NULL,
  `content` text collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `popularity` int(10) unsigned NOT NULL default '0',
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_competition_answers`
--

CREATE TABLE `dnb_competition_answers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL default '0',
  `dnb_competition_id` int(10) unsigned NOT NULL default '0',
  `answer` varchar(255) collate utf8_unicode_ci NOT NULL,
  `file_name` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `dnb_competition_id` (`dnb_competition_id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_competition_likes`
--

CREATE TABLE `dnb_competition_likes` (
  `id` bigint(20) NOT NULL auto_increment,
  `dnb_competition_answer_id` int(11) NOT NULL,
  `dnb_user_id` int(11) NOT NULL,
  `value` smallint(6) NOT NULL default '1',
  `modified` datetime NOT NULL,
  `created` datetime NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_slovak_ci AUTO_INCREMENT=9 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_groups`
--

CREATE TABLE `dnb_groups` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `perm_type` enum('allow','deny') collate utf8_unicode_ci NOT NULL default 'deny',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=12 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_group_permissions`
--

CREATE TABLE `dnb_group_permissions` (
  `dnb_group_id` int(10) unsigned NOT NULL default '0',
  `dnb_permission_id` int(10) unsigned NOT NULL default '0',
  KEY `group_id` (`dnb_group_id`,`dnb_permission_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_inquiries`
--

CREATE TABLE `dnb_inquiries` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `dnb_user_ids` text collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `question` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_inquiry_answers`
--

CREATE TABLE `dnb_inquiry_answers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `dnb_inquiry_id` int(10) unsigned NOT NULL default '0',
  `answer` varchar(35) collate utf8_unicode_ci NOT NULL,
  `count` int(10) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `dnb_inquiry_id` (`dnb_inquiry_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_magazines`
--

CREATE TABLE `dnb_magazines` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `excerpt` text collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `uncovered` tinyint(1) NOT NULL default '0',
  `publish_date` date NOT NULL default '0000-00-00',
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=61 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_news`
--

CREATE TABLE `dnb_news` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `dnb_user_id` int(10) unsigned NOT NULL default '0',
  `dnb_news_category_id` int(10) unsigned NOT NULL default '0',
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  `excerpt` text collate utf8_unicode_ci NOT NULL,
  `content` text collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `comments` int(10) unsigned NOT NULL default '0',
  `popularity` int(10) unsigned NOT NULL default '0',
  `publish_date` date NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `dnb_user_id` (`dnb_user_id`),
  KEY `dnb_news_category_id` (`dnb_news_category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_news_categories`
--

CREATE TABLE `dnb_news_categories` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `color` varchar(6) collate utf8_unicode_ci NOT NULL default 'FFFFFF',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_pages`
--

CREATE TABLE `dnb_pages` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menu_name` varchar(15) collate utf8_unicode_ci NOT NULL,
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  `content` text collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `parent_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_permissions`
--

CREATE TABLE `dnb_permissions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=36 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_photos`
--

CREATE TABLE `dnb_photos` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `file_name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `dnb_photo_gallery_id` int(10) unsigned NOT NULL default '0',
  `comments` int(10) unsigned NOT NULL default '0',
  `popularity` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `dnb_photo_gallery_id` (`dnb_photo_gallery_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=18 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_photo_galleries`
--

CREATE TABLE `dnb_photo_galleries` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `authors` varchar(255) collate utf8_unicode_ci NOT NULL,
  `locality` varchar(255) collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `header` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  `comments` int(10) unsigned NOT NULL,
  `popularity` int(10) unsigned NOT NULL,
  `content` text collate utf8_unicode_ci NOT NULL,
  `publish_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_posts`
--

CREATE TABLE `dnb_posts` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `comments` int(11) NOT NULL default '0',
  `dnb_topic_id` int(10) unsigned NOT NULL,
  `dnb_user_id` int(10) unsigned NOT NULL,
  `subject` text collate utf8_unicode_ci NOT NULL,
  `body` text collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=10 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_routes`
--

CREATE TABLE `dnb_routes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `header` varchar(255) collate utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `startpoint` varchar(255) collate utf8_unicode_ci NOT NULL,
  `endpoint` varchar(255) collate utf8_unicode_ci NOT NULL,
  `location` varchar(255) collate utf8_unicode_ci NOT NULL,
  `time_schedule` text collate utf8_unicode_ci NOT NULL,
  `about` text collate utf8_unicode_ci NOT NULL,
  `map` varchar(255) collate utf8_unicode_ci NOT NULL,
  `transcend` varchar(255) collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_todo_tasks`
--

CREATE TABLE `dnb_todo_tasks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `dnb_user_id` int(10) unsigned NOT NULL,
  `created` datetime NOT NULL,
  `task` text collate utf8_unicode_ci NOT NULL,
  `done` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  PRIMARY KEY  (`id`),
  KEY `dnb_user_id` (`dnb_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_topics`
--

CREATE TABLE `dnb_topics` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text collate utf8_unicode_ci NOT NULL,
  `published` enum('Y','N') collate utf8_unicode_ci NOT NULL default 'N',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Ĺ truktĂşra tabuÄľky pre tabuÄľku `dnb_users`
--

CREATE TABLE `dnb_users` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(50) collate utf8_unicode_ci NOT NULL,
  `passwd` varchar(255) collate utf8_unicode_ci NOT NULL,
  `name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `sex` enum('Male','Female') collate utf8_unicode_ci NOT NULL default 'Male',
  `email` varchar(255) collate utf8_unicode_ci NOT NULL,
  `last_visit` datetime NOT NULL default '0000-00-00 00:00:00',
  `dnb_group_id` int(10) unsigned NOT NULL default '2',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` enum('authorized','banned','inactive') collate utf8_unicode_ci NOT NULL default 'inactive',
  `location` varchar(255) collate utf8_unicode_ci NOT NULL,
  `popularity` int(10) unsigned NOT NULL default '0',
  `description` text collate utf8_unicode_ci NOT NULL,
  `age` tinyint(3) unsigned NOT NULL default '0',
  `online` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(64) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4504 ; 

--
-- Sťahujem dáta pre tabuľku `dnb_groups`
--

INSERT INTO `dnb_groups` (`id`, `perm_type`, `name`, `created`) VALUES
(1, 'allow', 'Adminstrators', '2007-04-13 01:37:44'),
(2, 'allow', 'Users', '2007-04-21 11:20:15'),
(10, 'allow', 'Editors', '2008-12-01 19:34:13'),
(11, 'allow', 'Skupina', '2008-12-15 14:47:36');

--
-- Sťahujem dáta pre tabuľku `dnb_group_permissions`
--

INSERT INTO `dnb_group_permissions` (`dnb_group_id`, `dnb_permission_id`) VALUES
(1, 1),
(1, 2),
(1, 4),
(1, 6),
(1, 7),
(1, 8),
(1, 13),
(1, 14),
(1, 17),
(1, 18),
(1, 19),
(1, 22),
(1, 23),
(1, 24),
(1, 25),
(1, 27),
(1, 28),
(1, 29),
(1, 30),
(1, 31),
(1, 32),
(1, 33),
(1, 35),
(10, 1),
(10, 2),
(10, 4),
(10, 6),
(10, 7),
(10, 8),
(10, 13),
(10, 14),
(10, 17),
(10, 18),
(10, 19),
(10, 25),
(10, 27),
(10, 29),
(10, 30),
(10, 31),
(10, 32),
(10, 33);

--
-- Sťahujem dáta pre tabuľku `dnb_pages`
--

INSERT INTO `dnb_pages` (`id`, `menu_name`, `header`, `content`, `created`, `published`, `parent_id`) VALUES
(1, 'Redakcia', 'Redakcia', 'SVĚT KNIHY 2006<br />12. medzinárodný knižný veľtrh a literárny festival<p>V dňoch 4. až 7. mája 2006 sa vydavateľstvo DAJAMA a redakcia časopisu Krásy Slovenska zúčastní medzinárodného knižného veľtrhu SVĚT KNIHY 2006 v Prahe. Srdečne Vás pozývame do nášho stánku.</p><p>LIBRIÁDA - Knižný salón 2006<br />nultý ročník predajnej výstavy</p><p>Redakcia časopsi Krásy Slovenska Vás pozýva na nultý ročník predajnej výstavy LIBRIÁDA - Knižný salón 2006, ktorá sa uskutoční v dňoch 23. a 24. marca 2006 sa v Mestskej športovej hale v Trnave. Súčasťou sprievodného programu bude 23. marca 2006 o 15.00 hod. prezentácia časopisu Krásy Slovenska spolu so znamym slovenským cetovateľom RNDr. Františkom Kelem s názvom Krásy Slovenska - krásy sveta. Srdečne Vás pozývame do nášho stánku.</p><p>ITF SLOVAKIATOUR 2006<br />12. medzinárodný veľtrh cestovného ruchu</p><p>Všetkych čitateľov pozývame na ITF Slovakiatour - Región 2006 do stánku Vydavateľstva Dajama, hala B, stánok č. 228. Veľtrh sa uskutoční vo výstavnom a kongresovom centre INCHEBA EXPO Bratislava v dňoch 26. - 29. januára 2006.</p><p>BIBLIOTÉKA 2005<br />13. medzinárodný knižný veľtrh</p><p>Vydavateľstvo Dajama a redakcia Krásy Slovenska sa v dňoch 10. až 13. novembra 2005 zúčastnili najväčšieho knižného veľtrhu na Slovensku. Príjemné bolo stretnutie s Magdou Vášáryovou, štátnou tajomníčkou Ministerstva zahraničných vecí SR a jej vyznanie ku slovenským krásam a Krásam Slovenska. </p>', '2009-03-29 22:22:57', 'Y', 0),
(2, 'Kontakt', 'Kontakt', 'P.O.Box 115<br />Dúbravská cesta 9<br />840 05 Bratislava 45<br />tel.: +421-2-54652055<br />mobil: +421-904-965804<br />mobil: +421-918-320117<br />info@krasy-slovenska.sk', '2009-03-29 22:25:11', 'Y', 0),
(3, 'Výhody registrá', 'Výhody registrácie', '<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed consequat imperdiet ligula. Etiam felis magna, accumsan ultricies, accumsan nec, auctor at, quam. Phasellus facilisis. Nullam nec justo. Duis convallis. Vestibulum venenatis. Phasellus fermentum augue ut ante. Donec in urna. Aliquam pellentesque leo sed tortor. Duis nec justo eget massa mollis consectetur. </p> <p>Nullam ut risus quis nunc pharetra auctor. Donec porttitor faucibus erat. Proin et purus eget elit tincidunt auctor. Praesent leo augue, dignissim porta, euismod at, auctor sit amet, sem. Nunc mi leo, pharetra at, elementum sit amet, tincidunt et, metus. Ut augue urna, condimentum vel, porttitor id, fringilla id, orci. Praesent suscipit porttitor velit. Cras laoreet, velit ut varius mattis, ipsum mauris gravida sapien, quis pretium neque diam eget ipsum. Aenean lorem. Donec quis urna vel lectus laoreet auctor. In hac habitasse platea dictumst. Vivamus lectus tellus, congue non, sagittis ullamcorper, ornare a, est. </p> <p>Nunc hendrerit augue quis diam. Donec mi arcu, suscipit at, bibendum at, suscipit quis, justo. Aliquam vitae risus sit amet quam varius lacinia. Aenean condimentum, massa at gravida sollicitudin, lacus dui feugiat odio, at hendrerit erat risus ut lorem. Mauris euismod metus in risus. Sed gravida dui. Nunc tellus felis, tincidunt sed, rutrum non, imperdiet in, enim. In hac habitasse platea dictumst. Fusce suscipit felis at diam. Donec accumsan, ante in faucibus volutpat, lectus justo condimentum tortor, nec tempor odio eros at metus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p> <p>Morbi vitae lorem sed lectus malesuada scelerisque. Aenean eu nisl. Sed purus. Ut ac diam. Donec a velit. Fusce commodo. Aenean non nisi et elit condimentum pellentesque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac nibh. Aliquam id enim. In euismod neque sed nibh. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam massa. Donec non massa ut est euismod bibendum. </p>', '2009-03-29 22:26:27', 'Y', 0),
(4, 'Výhody predplat', 'Výhody predplatiteľov', '<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed consequat imperdiet ligula. Etiam felis magna, accumsan ultricies, accumsan nec, auctor at, quam. Phasellus facilisis. Nullam nec justo. Duis convallis. Vestibulum venenatis. Phasellus fermentum augue ut ante. Donec in urna. Aliquam pellentesque leo sed tortor. Duis nec justo eget massa mollis consectetur. </p> <p>Nullam ut risus quis nunc pharetra auctor. Donec porttitor faucibus erat. Proin et purus eget elit tincidunt auctor. Praesent leo augue, dignissim porta, euismod at, auctor sit amet, sem. Nunc mi leo, pharetra at, elementum sit amet, tincidunt et, metus. Ut augue urna, condimentum vel, porttitor id, fringilla id, orci. Praesent suscipit porttitor velit. Cras laoreet, velit ut varius mattis, ipsum mauris gravida sapien, quis pretium neque diam eget ipsum. Aenean lorem. Donec quis urna vel lectus laoreet auctor. In hac habitasse platea dictumst. Vivamus lectus tellus, congue non, sagittis ullamcorper, ornare a, est. </p> <p>Nunc hendrerit augue quis diam. Donec mi arcu, suscipit at, bibendum at, suscipit quis, justo. Aliquam vitae risus sit amet quam varius lacinia. Aenean condimentum, massa at gravida sollicitudin, lacus dui feugiat odio, at hendrerit erat risus ut lorem. Mauris euismod metus in risus. Sed gravida dui. Nunc tellus felis, tincidunt sed, rutrum non, imperdiet in, enim. In hac habitasse platea dictumst. Fusce suscipit felis at diam. Donec accumsan, ante in faucibus volutpat, lectus justo condimentum tortor, nec tempor odio eros at metus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p> <p>Morbi vitae lorem sed lectus malesuada scelerisque. Aenean eu nisl. Sed purus. Ut ac diam. Donec a velit. Fusce commodo. Aenean non nisi et elit condimentum pellentesque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ac nibh. Aliquam id enim. In euismod neque sed nibh. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam massa. Donec non massa ut est euismod bibendum. </p>', '2009-03-29 22:26:57', 'Y', 0);

--
-- Sťahujem dáta pre tabuľku `dnb_permissions`
--

INSERT INTO `dnb_permissions` (`id`, `name`, `created`) VALUES
(1, 'pages', '2007-06-14 10:44:22'),
(2, 'news', '2007-06-14 10:44:22'),
(4, 'photogalleries', '2007-06-14 10:44:22'),
(6, 'competitions', '2007-06-14 10:44:22'),
(7, 'photos', '2007-06-14 10:44:22'),
(8, 'banners', '2007-06-14 10:44:22'),
(13, 'newscategories', '2007-06-14 10:44:22'),
(14, 'competitionanswers', '2007-06-14 10:44:22'),
(33, 'routes', '0000-00-00 00:00:00'),
(17, 'inquiries', '2007-06-14 10:44:22'),
(18, 'inquiryanswers', '2007-06-14 10:44:22'),
(19, 'comments', '2007-06-14 10:44:22'),
(32, 'magazines', '0000-00-00 00:00:00'),
(31, 'posts', '2008-12-01 14:20:10'),
(22, 'users', '2007-06-14 10:44:22'),
(23, 'groups', '2007-06-14 10:44:22'),
(24, 'permissions', '2007-06-14 10:44:22'),
(25, 'todotasks', '2007-06-14 10:44:22'),
(30, 'topics', '2008-12-01 14:20:10'),
(27, 'chatmessages', '2007-06-14 10:44:22'),
(28, 'grouppermissions', '2007-07-19 13:07:24'),
(29, 'articles', '0000-00-00 00:00:00'),
(35, 'articlecategories', '2009-03-16 00:00:00');

--
-- Sťahujem dáta pre tabuľku `dnb_users`
--

INSERT INTO `dnb_users` (`id`, `username`, `passwd`, `name`, `sex`, `email`, `last_visit`, `dnb_group_id`, `created`, `state`, `location`, `popularity`, `description`, `age`, `online`, `ip`) VALUES
(1, 'beno', '35885f24631b1a11d4c4c21bd0b36109848ede5f', 'Peter Benický', 'Male', 'benicky@gmail.com', '2009-03-16 17:13:23', 1, '2007-02-01 00:00:00', 'authorized', 'Bratislava, Banská Bystrica', 3571, 'Top <a href="http://peter.benicky.eu/">secret</a>! Do not click <a href="http://peter.benicky.eu/">here</a>!', 23, '2009-03-16 21:49:38', '127.0.0.1'),
(6, 'jozef', 'ea73344294b1c6e2cb529d7fc98a4971de7607ac', 'Jozef Tomek', 'Male', 'redeemer@chassco.sk', '2009-06-19 08:38:24', 10, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 22, '0000-00-00 00:00:00', '127.0.0.1'),
(4, 'julius', 'd8680aea3e8adf668a249eba62192fa1ed9336f1', 'Július German', 'Male', 'german@4gdp.sk', '2009-06-19 09:06:21', 1, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2009-06-19 09:04:56', '127.0.0.1'),
(5, 'roman', '410427e704817d34203bfc2bdb470085e801322f', 'Roman Šelmeci', 'Male', 'selmeci.roman@gmail.com', '2009-06-01 16:13:58', 10, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 0, '0000-00-00 00:00:00', '78.141.80.219'),
(3, 'milan', 'efdcfcbb17c4dd72625035ddf473689f5270625d', 'Milan Baran', 'Male', 'milan@baran.me', '2009-06-19 09:58:43', 1, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2009-06-19 09:58:54', '127.0.0.1'),
(2, 'ivan', '2b858d9d90d2d78d647b40e0a7ab56efb4663a9a', 'Ivan Potančok', 'Male', 'info@ivusko.sk', '2008-12-02 14:10:22', 1, '2008-12-02 00:00:00', 'authorized', 'Bratislava', 0, '', 23, '2008-12-02 14:10:22', '127.0.0.1'),
(4503, 'minko', 'ae525889abfca5ef217e67bd0d314a4da3756d62', '', 'Male', 'milan.baran@gmail.com', '0000-00-00 00:00:00', 2, '2009-04-25 14:57:34', 'inactive', '', 0, '', 0, '0000-00-00 00:00:00', '');
